@E3L1 Not really, the packages you mention are alive and well on Raspbian Buster and that's not the reason RetroPie doesn't support yet fully the PI4. Care to share a reference to the quote you posted ?